Publishing details

Changelog

gpsshogi (0.6.0-3+nmu2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Steve Langasek ]
  * Remove hard-coded dependency on libosl1. (Closes: #795237)

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
    (Closes: #807204)

 -- Sebastian Ramacher <email address hidden>  Sat, 02 Jan 2016 17:16:11 +0100

Available diffs

Builds

Built packages

Package files